{
    "name": "Mine",
    "alias": "mine",
    "description": "",
    "keywords": [],
    "order": 0,
    "providers": [
        "Modules\\Mine\\Providers\\MineServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": []
}
